Bug 133968 - major problems after running up2date
major problems after running up2date
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 14:43 EDT by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:16:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-09-28 14:43:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
While running up2date on clean FC3T2 install I selected all the xorg
updates and some others too. All packages were downloaded but in the
middle of the install process I got an error telling me that SysVinit
couldn't be unpacked.

After starting up2date again all xorg updates were gone from the
package selection list.

So I ran rpm -qa | grep -i xorg and to my surprise got this result:
fonts-xorg-ISO8859-15-75dpi-6.7.99.903-5
fonts-xorg-syriac-6.7.99.903-5
fonts-xorg-100dpi-6.7.99.903-5
fonts-xorg-ISO8859-9-75dpi-6.7.99.903-5
fonts-xorg-ISO8859-14-100dpi-6.7.99.903-5
xorg-x11-libs-6.8.1-4
fonts-xorg-truetype-6.7.99.903-5
fonts-xorg-base-6.7.99.903-5
fonts-xorg-ISO8859-15-100dpi-6.7.99.903-5
fonts-xorg-75dpi-6.7.99.903-5
fonts-xorg-ISO8859-9-100dpi-6.7.99.903-5
xorg-x11-font-utils-6.8.1-4
xorg-x11-Mesa-libGL-6.8.1-4
fonts-xorg-ISO8859-14-75dpi-6.7.99.903-5
fonts-xorg-ISO8859-2-100dpi-6.7.99.903-5
fonts-xorg-cyrillic-6.7.99.903-5
fonts-xorg-ISO8859-2-75dpi-6.7.99.903-5

So now lots of xorg-x11 rpms are missing from the rpm database. Also
the SysVinit rpms seems to be gone from the rpm db.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:15:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:16:25 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.